     INTELEC!.IN of IN-9301.ZIP  Intelec Network Distribution File 01/01/93
          Entire contents copyright 1993 Intelec Business Network Inc.
              All rights reserved, no reprints without permission.

                           About The Intelec Network
                          ---------------------------
      Quality has been our biggest claim to fame and is our most important
      growth factor.  Intelec is built upon  other high standards as well,
      like  diversity and integrity!  Our main focus is on quality  as any
      network can generate useless bulk mail! What does Intelec represent?
      Important issues, tech support and dedication  to the BBS user.  Our
      Admin conference is fully public so any  User or SysOp is welcome to
      voice his or her opinions or offer their suggestions to the network.

      Intelec Network is also diverse. We support Rnet, Qnet, Tnet, Rose-
      Mail, Cam-mail, MkNet, QWiKerNet, Jnet, BGNet and other QWK software
      so diverse our membership includes  PCBoard, Wildcat, Gap, Spitfire,
      Remote Access, TriBBS, RBBS, Searchlight, QBBS, UltraBBS and others,
      all working together seamlessly!  Intelec is currently about 90% QWK
      format.  Oh yes, a real big welcome to all of our new FeatherNet and
      GT Power BBS software members!

      Intelec Network relays all over the globe,  to 11 countries in fact.
      Aside from U.S. and Canada, Intelec reaches as far away as Malaysia,
      Singapore, Thailand,  Portugal, France, Switzerland, England, Malta,
      and Finland!  And more countries will be added in the coming months.
      This is another example  of our diversity and commitment to quality!

      Intelec also has among it's membership several author-supported con-
      ferences  and authors who support their software in one of our other
      conferences such as BBS-Door, SysOps, PCBoard, Communication & more.
      Vic Kass of RoseMail, Rich Blackburn of Qedit, Fred Brucker {Commo},
      Tsung Hu of Telemate/Giflite, Stacy Smith of ULP, and direct support
      of OLX/SLMR/QModem/Wildcat from the folks at MSI  through links with
      MSI-Net! Many others grace the Intelec Network as well! Tech support
      is never far off! We're also sharing CDCs PCBoard support forum with
      RIME, Fido for maximum support.  Also in Intelec is Raymond Clements
      the author of DORPATCH and other fine BBS door programs! We also of-
      fer the fantastic services of  Quarterdeck Canada's  Michael Bolton!

                                  NETWORK STAFF
                                 ---------------
                      Network Administrator: Cliff Watkins
                           Co-Administrator: Gordon Lincoln
                            Chief Moderator: Rod Wardlow
                     Conference Coordinator: David Bucci
                     In Basket Chief Editor: Dave Calmer
                       Network Statistician: Bob Gibbons
                          Network Marketing: David Shapiro
                    Network "News Reporter": Bill Wilson
